var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":127,"id":12660,"methods":[{"el":57,"sc":5,"sl":48},{"el":74,"sc":5,"sl":59},{"el":85,"sc":5,"sl":76},{"el":102,"sc":5,"sl":87},{"el":125,"sc":5,"sl":104},{"el":114,"sc":13,"sl":111}],"name":"TestBasicHttpProcessor","sl":38},{"el":46,"id":12660,"methods":[{"el":45,"sc":9,"sl":42}],"name":"TestBasicHttpProcessor.TestHttpRequestInterceptorPlaceHolder","sl":40}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_172":{"methods":[{"sl":87}],"name":"testAddTailRequestInterceptor","pass":true,"statements":[{"sl":89},{"sl":90},{"sl":91},{"sl":93},{"sl":94},{"sl":95},{"sl":97},{"sl":98},{"sl":99},{"sl":100},{"sl":101}]},"test_358":{"methods":[{"sl":59}],"name":"testAddFirstRequestInterceptor","pass":true,"statements":[{"sl":61},{"sl":62},{"sl":63},{"sl":65},{"sl":66},{"sl":67},{"sl":68},{"sl":70},{"sl":71},{"sl":72},{"sl":73}]},"test_400":{"methods":[{"sl":76}],"name":"testAddTailRequestInterceptorNull","pass":true,"statements":[{"sl":78},{"sl":79},{"sl":81},{"sl":82},{"sl":83},{"sl":84}]},"test_477":{"methods":[{"sl":48}],"name":"testAddFirstRequestInterceptorNull","pass":true,"statements":[{"sl":50},{"sl":51},{"sl":53},{"sl":54},{"sl":55},{"sl":56}]},"test_64":{"methods":[{"sl":104}],"name":"testClearByClass","pass":true,"statements":[{"sl":107},{"sl":108},{"sl":109},{"sl":117},{"sl":118},{"sl":119},{"sl":120},{"sl":121},{"sl":122},{"sl":123},{"sl":124}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [477], [], [477], [477], [], [477], [477], [477], [477], [], [], [358], [], [358], [358], [358], [], [358], [358], [358], [358], [], [358], [358], [358], [358], [], [], [400], [], [400], [400], [], [400], [400], [400], [400], [], [], [172], [], [172], [172], [172], [], [172], [172], [172], [], [172], [172], [172], [172], [172], [], [], [64], [], [], [64], [64], [64], [], [], [], [], [], [], [], [64], [64], [64], [64], [64], [64], [64], [64], [], [], []]
